reset
set terminal postscript enhanced color
set output 'tf.ps'

reset

set title 'Transfer function'

set multiplot layout 2,1
set format x "%.0s%c"
set lmargin 10
 set rmargin 3
set logscale xy
set grid ytics xtics mxtics mytics
set ylabel "magnitude 1/V"
set key left top box
set style data lines
fromdb(x) = 10**(x/20.)
DC=10.8

set xrange [1e1:1e5]

plot \
   'SRS007.DAT' u 1:(fromdb($2)/DC) title 'measurement' lt 1 lc 1


set notitle
set grid ytics xtics mxtics
set xlabel "frequency (Hz)"
set ylabel "phase (deg)"
unset key
unset logscale y
set yrange [-180:180]
plot \
   'SRS008.DAT' u 1:2 lt 1 lc 1

unset multiplot

system('epstopdf tf.ps')